<!--

    LFusion Google Provider is an extension for LFusion Local Registry Provider.  
    It can be used to reference Google packages.
    Copyright (C) 2024  Lucas Barbé

    This program is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    This program is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with this program.  If not, see <https://www.gnu.org/licenses/>.
    
-->
<ui:UXML xmlns:ui="UnityEngine.UIElements" xmlns:uie="UnityEditor.UIElements" xsi="http://www.w3.org/2001/XMLSchema-instance" engine="UnityEngine.UIElements" editor="UnityEditor.UIElements" noNamespaceSchemaLocation="../../../../../UIElementsSchema/UIElements.xsd" editor-extension-mode="True">
    <Style src="../Styles/Hoverable.uss" />
    <ui:VisualElement name="PackageVersionContainer" class="hoverable" style="flex-direction: row;">
        <ui:Label text="0.0.0" display-tooltip-when-elided="true" style="flex-grow: 1;" />
        <ui:Toggle />
    </ui:VisualElement>
</ui:UXML>
